.interior-page__content {
    padding: 20px;
}

.returnTo {
    float: right;
}

.p-content table {
    margin-bottom: 0 !important;
}

.p-content input[type="checkbox"] {
    margin-top: 10px;
}

.p-content input[type="text"],
.p-content input[type="email"],
.p-content textarea,
.p-content select {
    font-family: inherit;
    font-size: 1em;
    color: #555;
    border: 1px solid #ddd;
    padding: .35em;
    background: #fefefe;
}

.p-content input[type="text"]:focus,
.p-content input[type="email"]:focus,
.p-content textarea:focus,
.p-content select:focus {
    background: #fafafa;
    border: 1px solid #2453ff;
}

.p-content input[type="button"],
.p-content input[type="reset"],
.p-content input[type="submit"] {
    -webkit-appearance: none;
    outline: 0 none;
    cursor: pointer;
    border-radius: 0;
    margin: 0;
    padding: 1em 2em;
    text-decoration: none;
    text-transform: uppercase;
    border: 2px solid #2453ff;
    background: #2453ff;
    color: #fff;
    font-family: inherit;
    font-weight: 800;
    line-height: 1em;
    vertical-align: middle;
    font-size: 1em;
}

.p-content input[type="button"]:hover,
.p-content input[type="reset"]:hover,
.p-content input[type="submit"]:hover {
    border: 2px solid #000;
    background: #000;
    color: #fff;
}

.page_1 h1 {
    margin-top: 45px;
}

.resourcesBtns {
    padding: 0 !important;
    margin: 0 !important;
    list-style: none !important;
}

.resourcesBtns a {
    max-width: 300px;
    display: block;
    padding: 20px;
    color: #fff;
    background-color: #000;
    border: 1px #000 solid;
    text-align: center;
    text-decoration: none;
}

.resourcesBtns a:hover {
    color: #000;
    background-color: #fff;
}

.frontFeatures {
    padding: 0 !important;
}

@media all and (max-width: 1023px) {
    .frontFeatures {
        padding: 0 !important;
    }

    .returnTo {
        float: none;
        display: block;
        margin-top: 20px;
    }
}

@media all and (max-width: 768px) {
    .home-feature-block-sm .home-feature-txt-block {
        margin: 0 !important
    }
}

.hero__media {
    position: relative;
}

.hero-headline {
    text-decoration: none;
    text-transform: uppercase;
    line-height: 140%;
    background: #000;
    color: #fff;
    font-size: 44px;
    position: absolute;
    bottom: 40px;
    width: 800px;
    max-width: 100%;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    padding: 10px;
}

.hero-headline:hover {
    color: #000;
    background: #fff;
}

@media all and (max-width: 767px) {
    .hero-headline {
        font-size: 24px;
    }
}

.nav__submenu {
    display: none;
}

.opened .nav__submenu {
    display: block
}

.pentera-nav {
    display: flex;
    list-style: none;
    margin: 60px 0;
    padding: 0;
    flex-wrap: wrap;
}

.nav__item {
    margin: 20px 60px 20px 0;
    position: relative;
}

.nav__link {
    border-bottom: 2px solid var(--main-color-entity);
    color: var(--main-color-black);
    font-size: 22px;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 140%;
    display: inline;
}

.nav__link:hover {
    border-bottom-color: transparent;
}

.nav__submenu {
    background: black;
    position: absolute;
    top: calc(100% + 10px);
    left: -0;
    width: 300px;
    list-style: none;
    margin: 0;
    padding: 20px;
    z-index: 2;
}

.nav__submenu .nav__item {
    margin: 0 0 10px 0;
}

.nav__submenu .nav__link {
    color: #fff;
    font-size: 16px;
}

.pentera-features {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 60px 0;
}

.pentera-feature {
    width: 48%;
    text-decoration: none;
    color: #000;
}

.pentera-feature--image {
    height: 480px;
    margin-bottom: 20px;
}

.pentera-feature--image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.pentera-feature--headline {
    border-bottom: 2px solid var(--main-color-entity);
    color: var(--main-color-black);
    font-size: 22px;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 140%;
    display: inline-block;
    margin-bottom: 10px;
}

.pentera-feature:hover .pentera-feature--headline {
    border-color: transparent;
}

@media all and (max-width: 767px) {
    .pentera-features {
        flex-direction: column;
    }

    .pentera-feature {
        width: 100%;
        margin-bottom: 60px;
    }
}

.floating-logo .risd__logo svg {
    fill: var(--main-color-entity);
    stroke: var(--main-color-entity);
}

/* NAVIGATION ITEMS */
.p-nav-buttons p {
    margin: 0;
}

.p-nav-buttons .p-nav-btn {
    display: block;
    margin-top: 10px;
    padding: 10px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    background-color: #000000;
    border: 1px #000000 solid;
}

.p-nav-buttons .p-nav-btn:hover {
    color: #000000;
    background-color: #ffffff;
}

.p-breadcrumbs ul {
    margin: 0;
    padding: 0;
}

.p-breadcrumbs li {
    display: inline;
}

.p-breadcrumbs li+li:before {
    padding: 3px;
    color: black;
    content: ">";
}

/* HOMEPAGE ALERT */
.p-alert a {
   display: block;
   margin-bottom:10px;
	padding: 20px 10px;
	color: #fff;
	background-color: #000;
	border: 1px #000 solid;
	text-align: center;
	text-decoration: none;
}

.p-alert a:hover {
    color: #000;
	background-color: #fff;
    text-decoration: none;
}


a.ext::after, .link--external::after {
  content: " ↗";
  font-size: inherit;
}

/* LSGP PAGES */

.p-lsgp-subpage-image img {
    width: auto;
    max-width: none;
    margin-right: 15px;
}

.p-lsgp-selection {
    text-align: center;
}

.p-lsgp-selection img {
    width: 100%;
    height: auto;
}

.p-lsgp-subpage {
    display: table;
}

.p-lsgp-subpage-image {
    display: table-cell;
    vertical-align: top;
}

.p-lsgp-subpage-image img {
    margin-right: 15px;
}

.p-lsgp-subpage-desc {
    display: table-cell;
    vertical-align: middle;
}

/* GIFT PAGES */
.p-gifts img {
    width: 100%;
    height: auto;
}

.p-gifts .p-col-4 {
    margin-bottom: 15px;
}

.p-gift-tabs {
    width: 100%;
    text-align: right;
    border-bottom: 4px #000000 solid;
    margin: 15px 0 20px;
}

.p-gift-tabs p {
    margin: 0;
}

.p-gift-tabs a {
    position: relative;
    display: inline-block;
    width: 150px;
    padding: 5px;
    color: #000000;
    text-align: center;
    border: 1px #000000 solid;
    border-bottom: 0;
    margin-bottom: -3px;
    text-decoration: none;
}

.p-gift-tabs a:hover {
    color: #fff;
    background-color: #000000;
}

.p-gift-tabs .active {
    color: #fff;
    background-color: #000000;
    pointer-events: none;
    cursor: default;
}

.p-gift-tabs .active::before {
    position: absolute;
    top: 100%;
    content: "";
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #000000;
    left: 37%;
}

.p-gift-thumbnails {
    text-align: center;
}

.p-gift-thumbnails a {
    display: inline-block;
    width: 100%;
    max-width: 175px;
    margin-bottom: 15px;
}

.p-gift-thumbnails img {
    width: 100%;
    height: auto;
}

#p-gift-diagram{
    margin-bottom:15px;
}

#p-gift-diagram img {
    width: 100%;
    height: auto;
}

.p-gift-ns {
    display: table;
    width: 100%;
    margin-bottom: 15px;
}

.p-gift-ns p {
    margin: 0;
}

.p-gift-ns .p-gift-ns-left,
.p-gift-ns .p-gift-ns-right {
    display: table-cell;
    width: 48%;
}

.p-gift-ns .p-gift-ns-middle {
    display: table-cell;
    width: 4%;
}

.p-gift-ns .p-gift-ns-title {
    display: block;
    margin: 0 !important;
    padding: 10px;
    color: #ffffff;
    background-color: #000000;
}

.p-gift-ns .p-gift-ns-content {
    padding: 15px;
}

.p-gift-ns-border {
    border: 1px #000000 solid;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.ps-gift-ns-fullwidth .p-gift-ns {
    margin-bottom: 0;
}

/* FORMS */
.p-form #p-hpc {
    display: none;
    visibility: hidden;
}

.p-form .p-form-container {
    display: table;
}

.p-form .p-form-row {
    display: table-row;
}

.p-form input[type=checkbox],
.p-form input[type=radio] {
    display: table-cell;
    margin:3px 8px 0 0;
}

.p-form .p-form-label {
    display: table-cell;
    width: 100%;
    vertical-align: top;
}

.p-form-contact {
    display: table;
    width: 100%;
    max-width: 800px;
}

.p-form-contact .p-form-contact-row {
    display: table-row;
}

.p-form-contact .p-form-contact-label {
    display: table-cell;
    width: 19%;
    vertical-align: middle;
}

.p-form-contact .p-form-contact-input {
    display: table-cell;
    width: 83%;
    vertical-align: top;
}

.p-form-contact .p-form-contact-full {
    display: table-cell;
    -webkit-column-span: 2;
    -moz-column-span: 2;
    column-span: 2;
    width: 100%;
    vertical-align: top;
}

.p-form-contact textarea,
.p-form-contact input[type=text],
.p-form-contact input[type=email] {
    width: 100%;
}

.p-form-contact fieldset {
    padding: 0;
    border: none;
}

.p-required {
    color: #e31c3d;
}

/* GIFT COMPAIRSON CHART */
.p-chart-buttons {
    width: 100%;
    margin: 15px 0;
    text-align: right;
}

.p-chart-container {
    display: table;
    width: 100%;
}

.p-chart-row {
    display: table-row;
}

.p-chart-row:nth-child(odd) {
    background: #F1F1F1;
}

.p-chart-benefit,
.p-chart-desc,
.p-chart-gift {
    display: table-cell;
    width: 30%;
    padding: 10px;
    vertical-align: middle;
}

.p-chart-select {
    display: table-cell;
    width: 10%;
    padding: 10px;
    vertical-align: middle;
    text-align: center;
}

.p-chart-desc ul {
    padding: 0;
    margin: 0 0 0 10px;
}

.p-chart-header {
    color: #fff !important;
    background-color: #000000 !important;
}

.p-chart-results {
    width: 100%;
    border-collapse: collapse;
}

.p-chart-results td {
    padding: 10px;
    border: 1px solid #CCCCCC;
}

.p-chart-results .p-chart-results-gift {
    width: 70px;
    color: #fff;
    background-color: #000000;
    text-align: center;
}

.p-chart-results .p-chart-results-highlight {
    background: #F1F1F1;
}

.p-chart-results .p-chart-results-check {
    text-align: center;
}

/* BLOG */
.p-featured-blog {
    background-color: #f2f2f2;
    padding: 10px;
    margin-bottom: 10px;
    border-top: 1px #000 dotted;
    border-bottom: 1px #000 dotted;
}

.p-blog-summary {
    border-top: 1px #000 dotted;
    margin: 20px 0 10px 0;
    padding-top:10px;
}

.p-blog-date {
    font-weight: bold;
}

.p-blog-title a{
    font-weight: bold;
}

.p-blog-pagination {
    border-top: 1px #000 dotted;
    margin: 5px 0 25px 0;
    padding: 5px 0 0 0;
}

.p-blog-share {
    margin: 0;
    padding: 0;
    list-style: none;
}

.p-blog-share p{
    margin-bottom:0;
}

.p-blog-share li {
    display: table-cell;
    padding-right: 5px;
    vertical-align: middle;
}

.p-blog-share .p-blog-share-facebook,
.p-blog-share .p-blog-share-twitter,
.p-blog-share .p-blog-share-linkedin,
.p-blog-share .p-blog-share-google,
.p-blog-share .p-blog-share-email {
    background-image: url(../../images/pentera/pentera_blog_social.png);
    width: 20px;
    height: 20px;
    text-indent: -9999px;
}

.p-blog-share .p-blog-share-facebook {
    background-position: 0 0;
}

.p-blog-share .p-blog-share-twitter {
    background-position: -21px 0;
}

.p-blog-share .p-blog-share-linkedin {
    background-position: -42px 0;
}

.p-blog-share .p-blog-share-google {
    background-position: -63px 0;
}

.p-blog-share .p-blog-share-email {
    background-position: -84px 0;
}

.p-blog-share .p-blog-share-facebook:hover {
    background-position: 0 -21px;
}

.p-blog-share .p-blog-share-twitter:hover {
    background-position: -21px -21px;
}

.p-blog-share .p-blog-share-linkedin:hover {
    background-position: -42px -21px;
}

.p-blog-share .p-blog-share-google:hover {
    background-position: -63px -21px;
}

.p-blog-share .p-blog-share-email:hover {
    background-position: -84px -21px;
}

/* EBROCHURES */
.p-eb-container .p-eb-row {
    display: table;
    margin-bottom:5px;
}

.p-eb-container .p-eb-row .p-eb-checkbox {
    display: table-cell;
    vertical-align: top;
}

.p-eb-container .p-eb-row .p-eb-description {
    display: table-cell;
    vertical-align: top;
}

.p-eb-container .p-eb-row .p-eb-description label {
    font-weight: bold;
}

/* GENERAL STYLES */
.p-content .p-back {
    margin-top: 20px;
}

.p-content .p-copyright {
    text-align: center;
}

.p-content .p-align-right {
    text-align: right;
}

.p-content .p-no-padding {
    padding: 0 !important;
}

.p-content .p-align-middle {
    text-align: center;
}

.p-content .p-valign-middle {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.p-content .donors {
    text-align: center;
}

.p-donors-selection .p-col-4 {
    margin-bottom: 15px;
}

.p-justify-content-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

/* MISCELLANEOUS */
.p-error {
    display: inline-block;
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    position: relative;
    padding: .75rem 1.25rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

/* GRID LAYOUT */
.p-container {
    width: 100%;
}

.p-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.p-col-nowidth,
.p-col-12,
.p-col-11,
.p-col-10,
.p-col-9,
.p-col-8,
.p-col-7,
.p-col-6,
.p-col-5,
.p-col-4,
.p-col-3,
.p-col-2,
.p-col-1,
.p-col-12-nonresponsive,
.p-col-11-nonresponsive,
.p-col-10-nonresponsive,
.p-col-9-nonresponsive,
.p-col-8-nonresponsive,
.p-col-7-nonresponsive,
.p-col-6-nonresponsive,
.p-col-5-nonresponsive,
.p-col-4-nonresponsive,
.p-col-3-nonresponsive,
.p-col-2-nonresponsive,
.p-col-1-nonresponsive {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.p-col-12,
.p-col-12-nonresponsive {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.p-col-11,
.p-col-11-nonresponsive {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 91.66666667%;
    flex: 0 0 91.66666667%;
    max-width: 91.66666667%;
    padding-right: 15px;
    padding-left: 15px;
}

.p-col-10,
.p-col-10-nonresponsive {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.33333333%;
    flex: 0 0 83.33333333%;
    max-width: 83.33333333%;
    padding-right: 15px;
    padding-left: 15px;
}

.p-col-9,
.p-col-9-nonresponsive {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    padding-right: 15px;
    padding-left: 15px;
}

.p-col-8,
.p-col-8-nonresponsive {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.66666667%;
    flex: 0 0 66.66666667%;
    max-width: 66.66666667%;
    padding-right: 15px;
    padding-left: 15px;
}

.p-col-7,
.p-col-7-nonresponsive {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58.33333333%;
    flex: 0 0 58.33333333%;
    max-width: 58.33333333%;
    padding-right: 15px;
    padding-left: 15px;
}

.p-col-6,
.p-col-6-nonresponsive {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding-right: 15px;
    padding-left: 15px;
}

.p-col-5,
.p-col-5-nonresponsive {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.66666667%;
    flex: 0 0 41.66666667%;
    max-width: 41.66666667%;
    padding-right: 15px;
    padding-left: 15px;
}

.p-col-4,
.p-col-4-nonresponsive {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33333333%;
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
    padding-right: 15px;
    padding-left: 15px;
}

.p-col-3,
.p-col-3-nonresponsive {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding-right: 15px;
    padding-left: 15px;
}

.p-col-2,
.p-col-2-nonresponsive {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.66666667%;
    flex: 0 0 16.66666667%;
    max-width: 16.66666667%;
    padding-right: 15px;
    padding-left: 15px;
}

.p-col-1,
.p-col-1-nonresponsive {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 8.33333333%;
    flex: 0 0 8.33333333%;
    max-width: 8.33333333%;
    padding-right: 15px;
    padding-left: 15px;
}

/* SEARCH PAGE */
.search-block .pagination {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px #cccccc solid;
    text-align: center;
}

.search-block .pagination li {
    display: inline;
    padding: 0 10px;
}

/* RESPONSIVE */
@media all and (max-width: 767px) {
    .p-row {
        max-width: 300px;
        margin: 0 auto;
    }

    .p-col-nowidth,
    .p-col-12,
    .p-col-11,
    .p-col-10,
    .p-col-9,
    .p-col-8,
    .p-col-7,
    .p-col-6,
    .p-col-5,
    .p-col-4,
    .p-col-3,
    .p-col-2,
    .p-col-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .p-col-3,
    .p-col-3-nonresponsive {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .p-lsgp-subpage-image {
        display: block;
        text-align: center;
    }

    .p-lsgp-subpage-desc {
        display: block;
        text-align: center;
    }

    .p-gift-ns {
        margin-bottom: 0;
    }

    .p-gift-ns .p-gift-ns-left,
    .p-gift-ns .p-gift-ns-right {
        display: block;
        width: 100%;
        margin-bottom: 15px;
    }

    .p-gift-ns .p-gift-ns-middle {
        display: none;
        visibility: hidden;
    }

    .ps-gift-ns-fullwidth .p-gift-ns-left,
    .ps-gift-ns-fullwidth .p-gift-ns-right {
        margin-bottom: 0;
    }

    .p-form-contact .p-form-contact-input,
    .p-form-contact .p-form-contact-label {
        display: block;
        width: 100%;
    }
}

.p-gifts-selections .p-col-6 {
    margin-bottom: 40px;
}

.p-gifts-selections img {
    margin-bottom: 20px;
}

.p-gifts .p-col-4,
.p-lsgp-selection .p-col-4 {
    margin-bottom: 40px;
}

.p-gifts img,
.p-lsgp-selection img {
    margin-bottom: 20px;
}

.ccm-page-id-585 .p-col-6 img {
    width: 100%;
    height: auto;
}

.p-donors-selection img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.p-donors-selection .p-col-4 {
    margin-bottom: 40px;
}